name: Slick Entity Reference
type: module
description: 'Provides Slick integration with Entity References.'
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Slick

dependencies:
  - slick:slick

# Information added by Drupal.org packaging script on 2024-06-14
version: '3.0.0'
project: 'slick_entityreference'
datestamp: 1718325172
